No estas registrado.

#1 21-07-2014 21:43:52

Shell2
Miembro
Registrado: 21-07-2014
Mensajes: 2

Solución para compilar version 0.11 en Linux Mint 17

Hola!.

Bueno, he tenido que crear otra cuenta, ya que parece que no podía entrar por la anterior.
Lo importante es esto.

Veréis, he compilado la versión 0.10 sin problemas en Linux Mint, añadiendo las dependencias correspondientes.
Pero al bajar la versión 0.11 me daba un error relacionado con zlib.

Así que ya cansado de buscar y buscar, me fui directamente al make generado para la versión 0.11 y encontré una diferencia
con respecto a la versión 0.10.

En el Make de la 0.10 en esta linea podeis ver:

LIBS          = $(SUBLIBS)  -L/usr/lib/i386-linux-gnu -lz -lpoppler-qt4 -lpthread -lphonon -lQtScript -lQtSql -lQtGui -lQtNetwork -lQtCore

Tiene activa la opción -lz, peeeero en la versión 0.11 no esta. Y añadiéndola a esa linea, logre compilar gr-lida 0.11 en Linux Mint 17.
Puede que sea un error general, que pueda afectar a otras versiones de Linux.

Sin más, otra vez, daros las gracias por este magnifico FrontEnd que habéis hecho.

Saludos

Desconectado

#2 22-07-2014 00:10:30

Monthy
Administrador
Registrado: 23-07-2010
Mensajes: 210

Re: Solución para compilar version 0.11 en Linux Mint 17

Hola!
La versión 0.11.0, hice pruebas, para usar el zlib interno o uno externo, y en un principio sin tocar nada tendria que pillar el interno pero vi que daba problemas, en futuras correcciones ya usara el externo.

Para que use el zlib se tiene que modificar el archivo gr-lida.pro y cambiar:

CONFIG += qt warn_on thread release

a

CONFIG += qt warn_on thread release use_zlib

Gracias por el aviso de todos modos.

Referente al usuario, te da problemas al intentar ¿recordar la contraseña?

Desconectado

#3 22-07-2014 20:20:02

Shell2
Miembro
Registrado: 21-07-2014
Mensajes: 2

Re: Solución para compilar version 0.11 en Linux Mint 17

Hola Monthy.

Si, por defecto no venía puesto. Pero en los ejemplos que vienen debajo se ve como activarlo. Al igual como has explicado. icon_wink

En cuanto al usuario,al decir recordar contraseña, me envía correctamente el mensaje a mi correo electrónico.
Hago clic o escribo la dirección de correo en el navegador, la que me ha enviado para la nueva contraseña .
Y luego me dice que no estoy registrado. No da mas opciones.

Debe ser que hace tiempo no paso por la pagina. Mi usuario es Shell, ahora Shell2.
De todas maneras recuerda perfectamente mi correo electrónico anterior.

Si te puedo ayudar de alguna manera, ya sabes.

Saludos

Desconectado

#4 22-07-2014 21:08:25

Monthy
Administrador
Registrado: 23-07-2010
Mensajes: 210

Re: Solución para compilar version 0.11 en Linux Mint 17

Vale.
Mirare la recuperación de la cuenta.

Desconectado

#5 23-07-2014 00:00:48

Monthy
Administrador
Registrado: 23-07-2010
Mensajes: 210

Re: Solución para compilar version 0.11 en Linux Mint 17

Ya puedes recuperar la cuenta, ya he corregido el problema que impedía recuperar la contraseña.

Desconectado

#6 23-07-2014 19:57:59

Shell
Miembro
Registrado: 15-02-2013
Mensajes: 3

Re: Solución para compilar version 0.11 en Linux Mint 17

Gracias ya funciona.  icon_biggrin

Desconectado

Respuesta rapida

Escribe tu mensaje y envia
Tu respuesta

Comprobación de si esto es solicitado por una persona real y no un programa automatizado.
Las respuestas de operaciones matematicas son con numeros y signos, las demas son con palabras.

Pie de página

Powered by FluxBB